<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <script src="main.js" defer></script>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.cdnfonts.com/css/butler" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <main>
        <h1>LES FILMS TENDANCES</h1>

        <div class="film-container" id="filmList"></div>
    </main>
</html>